Subject: Looking for potentials for [Co(CN6)]3- complex

From: Jacek Wojdel <[email-masked]>
Date: Wed, 12 Mar 2003 09:29:12 +0100

I'm looking for potentials (or a potential library) for use with GULP that
can deal with:
Co3+ - CN- ligand substitution
C - N in cyanide group
[Co(CN)6]3- - Zn2+
Zn2+ - OH-
I checked the http://www.ri.ac.uk/Potentials/ and Amber already, but they do
not seem to offer what I'm looking for (correct me if I am wrong). 
Being a total beginner to the computational chemistry field, I do not even
know where to start searching, so any help would be appreciated.
Regards,
	Jacek
-- 
+-------------------------------------+
|from: J.C.Wojdel                     |
|      [email-masked]       |
+-------------------------------------+